{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "herzählen",
            "block_bbox": [
              178,
              131,
              379,
              178
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                178.0,
                131.0
              ],
              [
                379.0,
                131.0
              ],
              [
                379.0,
                178.0
              ],
              [
                178.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1088",
            "block_bbox": [
              1046,
              124,
              1131,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1046.0,
                124.0
              ],
              [
                1131.0,
                124.0
              ],
              [
                1131.0,
                164.0
              ],
              [
                1046.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Herzallerliebste",
            "block_bbox": [
              1683,
              127,
              2001,
              171
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1683.0,
                127.0
              ],
              [
                2001.0,
                127.0
              ],
              [
                2001.0,
                171.0
              ],
              [
                1683.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "安慰的女伴（征婚广告用语）；sein Schicksal rührte/bewegte/ergriff die ~en der Menschen 他的命运打动了人们的心(引起了人们的同情)；er wollte nicht sagen, was ihm das ~ bedrückte 他不想把压在心头的事说出来；diese Frau hat kein ~ [ein ~ aus Stein] 这女人冷漠无情[是铁石心肠]；er hat das ~ eines Löwen 他如狮子般勇敢；er steht ihrem ~en sehr nahe 他和她非常贴心；ernahm traurigen ~ens Abschied 他怀着悲痛的心情告别；kannst du das reinen/[渐旧] reines ~ens behaupten？你可以问心无愧地断言这件事吗？im Grunde seines ~ens hatte er das schon immer verabscheut 他在心里早就厌恶这事了；die junge Sportlerin hatte sich in die ~en des Publikums geturnt 这名年轻的女运动员赢得了观众的喜爱；seine Worte kamen von ~en 他的话出自心底；man kann einem Menschen nicht ins ~ sehen [俗语] 知人知面不知心，一个人的心是无法看透的；wes das ~ voll ist, des geht der Mund über [谚] 言为心声(典出《马太福音》第12章34节)；ein Herz und eine Seele sein 同心同德，心心相印(典出《使徒行传》第4章32节)；jmds. Herz hängt an etw. 某人的心都放在某事上；jmds. Herz gehört einer Sache [雅] 某人的兴趣(或爱好)全神贯注在某事上：sein ~ gehört der Musik [dem Fußball] 他的兴趣全在音乐[足球]上；jmdm. ist/wird das Herz schwer, jmdm. ist/wird (es) schwer ums Herz 某人心情沉重；jmdm. rutscht/fällt das Herz in die Hose(n) [口，(常作)谑] 某人吓得魂不附体；alles, was das Herz begehrt 内心向往的一切，内心的所有愿望；das Herz in die Hand/in beide Hände nehmen 鼓起勇气；nicht das Herz haben, etw. zu tun 不忍心(或下不了决心)做某事，没有勇气做某事：er hatte nicht das ~, ihr die Nachricht zu überbringen 他没有勇气将这个消息告诉她；<也可不用否定词> komm nur her, wenn du das ~(dazu) hast! 要是你决定这样做了，就尽管过来吧！sich <Dat> ein Herz fassen 鼓起勇气；sein Herz an jmdn.[etw.] hängen [雅] 倾心于某人[某事]，心里很喜爱某人[某事]；sein Herz (an jmdn.) verlieren [雅] 倾心地爱慕(某人)；jmdm. sein Herz schenken [文学用语] 把自己的心献给某人，钟情于某人；sein Herz für jmdn.[etw.] entdecken [雅] (突然)对某人[某事]热心起来，(突然)对某人[某事]产生兴趣：erst in späteren Jahren entdeckte er sein ~ für die Kunst直到晚年他才对艺术产生了兴趣；ein Herz für jmdn.[etw.] haben 对某人[某事]很有同情心：er hat ein ~ für Kinder [für die Armen, für die Welt des",
            "block_bbox": [
              191,
              197,
              777,
              2816
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                191.0,
                197.0
              ],
              [
                777.0,
                197.0
              ],
              [
                777.0,
                2816.0
              ],
              [
                191.0,
                2816.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Theaters] 他对孩子 [穷人, 戏剧界] 很热心; jmdm. sein Herz ausschütten 向某人说心里话, 向某人倾诉衷肠; jmdm. das Herz schwer machen 使某人伤心, 使某人难过; das Herz auf der Zunge haben/tragen [雅] 心直口快; jmds. Herz [alle Herzen] im Sturm erobern [雅] 很快博得某人 [所有人] 的同情, 一下子征服了某人 [所有人] 的心; jmdm. das Herz zerreißen [雅] 使某人心碎; seinem Herzen einen Stoß geben (克服内心的阻力) 毅然下定决心; seinem Herzen Luft machen [口] 把心中的怨气 (或懊恼等) 发泄出来, 倾吐心中的不快; leichten Herzens 轻松愉快地, 无忧无虑地: da konnte er leichten ~ens zustimmen 他那时很轻松地就同意了; schweren/blutenden Herzens 心情沉重地, 勉强地: sie ließ das Kind nur schweren ~ens allein weggehen 她心情沉重地让孩子独自离去; jmdm. am Herzen liegen 对某人非常重要: die Kinder und ihre Erziehung liegen ihm besonders am ~en 孩子及对他们的教育对他至关重要; jmdm. jmdn. [etw.] ans Herz legen 请某人细心照料某人 [某事]: vor der Abreise legte sie ihm noch einmal die Blumen/die Pflege der Blumen ans ~ 临行前她再一次请他照料好那些花; jmdm. ans Herz gewachsen sein 是某人的心头肉, 特别受某人的疼爱; etw. auf dem Herzen haben 心里有事, 有心事: na, was hast du denn auf dem ~en? 喂, 你到底有什么心事? jmdm. aus dem Herzen gesprochen sein 说出某人的心里话: was du da sagst, ist mir (ganz) aus dem ~en gesprochen 你所说的, 正是我的心里话; aus seinem Herzen keine Mördergrube machen 襟怀坦白, 直言不讳 (典出《马太福音》第 21 章 13 节); aus tiefstem Herzen [雅] 在心灵深处, 从心底里, 由衷地, 真挚地: etw. aus tiefstem ~en bedauern [verabscheuen] 对某事打心底里感到遗憾 [厌恶]; sich in die Herzen (der Menschen) stehlen [雅] 博得人们的好感 (或同情); jmdn. ins/in sein Herz schließen 疼爱某人; jmdn. ins Herz treffen [口] 刺痛某人的心; dieser Vorwurf traf ihn ins ~ 这一指责刺痛了他的心; mit Herz und Hand [旧] 用真心与行动, 全心全意 (源自德国诗人 Hoffmann von Fallersleben 1839 年的诗作《我的祖国》); mit halbem Herzen [雅] 半心半意地, 不太感兴趣: er gab seine Zustimmung nur mit halbem ~en 他犹犹豫豫地表示同意; es nicht übers Herz bringen, etw. zu tun 不忍心 (或下不了决心) 做某事; sich <Dat> etw. vom Herzen reden [雅] 说出压在自己心头的事: er musste sich einmal seinen Kummer vom",
            "block_bbox": [
              808,
              195,
              1393,
              2813
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                808.0,
                195.0
              ],
              [
                1393.0,
                195.0
              ],
              [
                1393.0,
                2813.0
              ],
              [
                808.0,
                2813.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "~en reden 他一定得把内心的苦恼说出来；von Herzen gern 非常乐意地；von (ganzem) Herzen 1) 由衷地，衷心地，打心眼里：jmdm. von (ganzem) ~en danken [alles Gute wünschen] 衷心地感谢某人[由衷地祝愿某人一切顺利] 2) 确信无疑：dazu kann ich von ganzem ~en Ja sagen 对此我可以确信无疑地说“是”；sich〈Dat〉etw. zu Herzen nehmen 1) 把某事铭记在心：er nahm sich ihre Worte [Ermahnungen] zu ~en 他把她的话[提醒]铭记在心 2) 把某事放在心上：nimm dir die Sache doch nicht so zu ~en 你不要把这事太放在心上。③ 心肝儿，心尖儿，宝贝（常用作称呼）① ① (某些植物的)核心部分：das ~ des Salats hat die zartesten Blätter 生菜心的叶子最嫩。② (某地区的)中心，中间：im ~en eines Landes [von Europa] liegen/gelegen sein 位于一个国家[欧洲]的中心。③ (某领域的)中心，核心：die Cafeteria bildet das ~ der Grünanlage 自助餐馆成为街心绿地的中心。⑤ 心形物：schokoladene ~en 心形巧克力；ein ~ aus Marzipan 心形杏仁夹心糖果；an einer Kette trug sie ein kleines ~ aus Gold 她在项链上挂了一个金质的心形小坠儿；ein ~ zeichnen/malen 画一颗心；den Teig ausrollen und ~en ausstechen 把面团擀开，然后用模子压制出心形小饼；Tränendes Herz【植】荷包牡丹 ⑥ ①〈常不用冠词，无复数〉(扑克牌的花色之一)红桃：~sticht [ist Trumpf] 红桃大[是王牌]；nach diesem Stich hätte er ~ ziehen/spielen müssen 他吃进这墩牌后该出红桃。②〈复数：Herz〉(作为王牌花色的)红桃：er hat (ein) ~ ohne zwei gespielt 他叫出了红桃缺 2(缺 2 张杰克)(牌戏用语，意为：手中缺梅花 J 和黑桃 J。叫牌时依据的是 J(杰克)的花色顺序：梅花，黑桃，红桃，方块，如：(ein) Pik ohne einen 黑桃缺 1(缺 2 张杰克)，意为：手中缺梅花 J)；dieses ~ wirst du verlieren 你这次打红桃会输。③〈复数：Herz〉红桃(牌)：er hat sein einziges ~ abgeworfen 他把手中唯一的一张红桃扔出去了；er hat noch mindestens drei ~ auf der Hand 他手里至少还有三张红桃。",
            "block_bbox": [
              1429,
              197,
              2009,
              2283
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1429.0,
                197.0
              ],
              [
                2009.0,
                197.0
              ],
              [
                2009.0,
                2283.0
              ],
              [
                1429.0,
                2283.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "her·zäh·len V.t.(h.)[口]数,(一个一个地)数出,列举:etw. an den Fingern ~扳着手指头一一列举某事;etw. an den fünf Fingern ~ können某物屈指可数",
            "block_bbox": [
              1418,
              2283,
              2008,
              2487
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1418.0,
                2283.0
              ],
              [
                2008.0,
                2283.0
              ],
              [
                2008.0,
                2487.0
              ],
              [
                1418.0,
                2487.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "Hęrz-ak-ti-on f. 心脏活动",
            "block_bbox": [
              1419,
              2492,
              1844,
              2532
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1419.0,
                2492.0
              ],
              [
                1844.0,
                2492.0
              ],
              [
                1844.0,
                2532.0
              ],
              [
                1419.0,
                2532.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "herz-al-ler-liebst Adj. [渐旧] 最心爱的, 最疼爱的, 最亲爱的: ein ~es Kind 最心爱的孩子",
            "block_bbox": [
              1418,
              2539,
              2011,
              2670
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1418.0,
                2539.0
              ],
              [
                2011.0,
                2539.0
              ],
              [
                2011.0,
                2670.0
              ],
              [
                1418.0,
                2670.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "H $ \\underset{\\cdot}{e} $rz·al·ler·l $ \\underline{\\text{ie}} $bs·te m./f. -n, -n\n〈按形容词变化〉[旧] 最心爱的人, 最疼爱的人, 心上人",
            "block_bbox": [
              1419,
              2673,
              2012,
              2804
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1419.0,
                2673.0
              ],
              [
                2012.0,
                2673.0
              ],
              [
                2012.0,
                2804.0
              ],
              [
                1419.0,
                2804.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7978322505950928,
              "coordinate": [
                178,
                131,
                379,
                178
              ],
              "order": null,
              "polygon_points": [
                [
                  178.0,
                  131.0
                ],
                [
                  379.0,
                  131.0
                ],
                [
                  379.0,
                  178.0
                ],
                [
                  178.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5515302419662476,
              "coordinate": [
                1046,
                124,
                1131,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  1046.0,
                  124.0
                ],
                [
                  1131.0,
                  124.0
                ],
                [
                  1131.0,
                  164.0
                ],
                [
                  1046.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8486926555633545,
              "coordinate": [
                1683,
                127,
                2001,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  1683.0,
                  127.0
                ],
                [
                  2001.0,
                  127.0
                ],
                [
                  2001.0,
                  171.0
                ],
                [
                  1683.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.961839497089386,
              "coordinate": [
                191,
                197,
                777,
                2816
              ],
              "order": 2,
              "polygon_points": [
                [
                  191.0,
                  197.0
                ],
                [
                  777.0,
                  197.0
                ],
                [
                  777.0,
                  2816.0
                ],
                [
                  191.0,
                  2816.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9650887250900269,
              "coordinate": [
                808,
                195,
                1393,
                2813
              ],
              "order": 3,
              "polygon_points": [
                [
                  808.0,
                  195.0
                ],
                [
                  1393.0,
                  195.0
                ],
                [
                  1393.0,
                  2813.0
                ],
                [
                  808.0,
                  2813.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9617182016372681,
              "coordinate": [
                1429,
                197,
                2009,
                2283
              ],
              "order": 4,
              "polygon_points": [
                [
                  1429.0,
                  197.0
                ],
                [
                  2009.0,
                  197.0
                ],
                [
                  2009.0,
                  2283.0
                ],
                [
                  1429.0,
                  2283.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9070014357566833,
              "coordinate": [
                1418,
                2283,
                2008,
                2487
              ],
              "order": 5,
              "polygon_points": [
                [
                  1418.0,
                  2283.0
                ],
                [
                  2008.0,
                  2283.0
                ],
                [
                  2008.0,
                  2487.0
                ],
                [
                  1418.0,
                  2487.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.6449957489967346,
              "coordinate": [
                1419,
                2492,
                1844,
                2532
              ],
              "order": 6,
              "polygon_points": [
                [
                  1419.0,
                  2492.0
                ],
                [
                  1844.0,
                  2492.0
                ],
                [
                  1844.0,
                  2532.0
                ],
                [
                  1419.0,
                  2532.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8723588585853577,
              "coordinate": [
                1418,
                2539,
                2011,
                2670
              ],
              "order": 7,
              "polygon_points": [
                [
                  1418.0,
                  2539.0
                ],
                [
                  2011.0,
                  2539.0
                ],
                [
                  2011.0,
                  2670.0
                ],
                [
                  1418.0,
                  2670.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8770731091499329,
              "coordinate": [
                1419,
                2673,
                2012,
                2804
              ],
              "order": 8,
              "polygon_points": [
                [
                  1419.0,
                  2673.0
                ],
                [
                  2012.0,
                  2673.0
                ],
                [
                  2012.0,
                  2804.0
                ],
                [
                  1419.0,
                  2804.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "安慰的女伴（征婚广告用语）；sein Schicksal rührte/bewegte/ergriff die ~en der Menschen 他的命运打动了人们的心(引起了人们的同情)；er wollte nicht sagen, was ihm das ~ bedrückte 他不想把压在心头的事说出来；diese Frau hat kein ~ [ein ~ aus Stein] 这女人冷漠无情[是铁石心肠]；er hat das ~ eines Löwen 他如狮子般勇敢；er steht ihrem ~en sehr nahe 他和她非常贴心；ernahm traurigen ~ens Abschied 他怀着悲痛的心情告别；kannst du das reinen/[渐旧] reines ~ens behaupten？你可以问心无愧地断言这件事吗？im Grunde seines ~ens hatte er das schon immer verabscheut 他在心里早就厌恶这事了；die junge Sportlerin hatte sich in die ~en des Publikums geturnt 这名年轻的女运动员赢得了观众的喜爱；seine Worte kamen von ~en 他的话出自心底；man kann einem Menschen nicht ins ~ sehen [俗语] 知人知面不知心，一个人的心是无法看透的；wes das ~ voll ist, des geht der Mund über [谚] 言为心声(典出《马太福音》第12章34节)；ein Herz und eine Seele sein 同心同德，心心相印(典出《使徒行传》第4章32节)；jmds. Herz hängt an etw. 某人的心都放在某事上；jmds. Herz gehört einer Sache [雅] 某人的兴趣(或爱好)全神贯注在某事上：sein ~ gehört der Musik [dem Fußball] 他的兴趣全在音乐[足球]上；jmdm. ist/wird das Herz schwer, jmdm. ist/wird (es) schwer ums Herz 某人心情沉重；jmdm. rutscht/fällt das Herz in die Hose(n) [口，(常作)谑] 某人吓得魂不附体；alles, was das Herz begehrt 内心向往的一切，内心的所有愿望；das Herz in die Hand/in beide Hände nehmen 鼓起勇气；nicht das Herz haben, etw. zu tun 不忍心(或下不了决心)做某事，没有勇气做某事：er hatte nicht das ~, ihr die Nachricht zu überbringen 他没有勇气将这个消息告诉她；<也可不用否定词> komm nur her, wenn du das ~(dazu) hast! 要是你决定这样做了，就尽管过来吧！sich <Dat> ein Herz fassen 鼓起勇气；sein Herz an jmdn.[etw.] hängen [雅] 倾心于某人[某事]，心里很喜爱某人[某事]；sein Herz (an jmdn.) verlieren [雅] 倾心地爱慕(某人)；jmdm. sein Herz schenken [文学用语] 把自己的心献给某人，钟情于某人；sein Herz für jmdn.[etw.] entdecken [雅] (突然)对某人[某事]热心起来，(突然)对某人[某事]产生兴趣：erst in späteren Jahren entdeckte er sein ~ für die Kunst直到晚年他才对艺术产生了兴趣；ein Herz für jmdn.[etw.] haben 对某人[某事]很有同情心：er hat ein ~ für Kinder [für die Armen, für die Welt des\n\nTheaters] 他对孩子 [穷人, 戏剧界] 很热心; jmdm. sein Herz ausschütten 向某人说心里话, 向某人倾诉衷肠; jmdm. das Herz schwer machen 使某人伤心, 使某人难过; das Herz auf der Zunge haben/tragen [雅] 心直口快; jmds. Herz [alle Herzen] im Sturm erobern [雅] 很快博得某人 [所有人] 的同情, 一下子征服了某人 [所有人] 的心; jmdm. das Herz zerreißen [雅] 使某人心碎; seinem Herzen einen Stoß geben (克服内心的阻力) 毅然下定决心; seinem Herzen Luft machen [口] 把心中的怨气 (或懊恼等) 发泄出来, 倾吐心中的不快; leichten Herzens 轻松愉快地, 无忧无虑地: da konnte er leichten ~ens zustimmen 他那时很轻松地就同意了; schweren/blutenden Herzens 心情沉重地, 勉强地: sie ließ das Kind nur schweren ~ens allein weggehen 她心情沉重地让孩子独自离去; jmdm. am Herzen liegen 对某人非常重要: die Kinder und ihre Erziehung liegen ihm besonders am ~en 孩子及对他们的教育对他至关重要; jmdm. jmdn. [etw.] ans Herz legen 请某人细心照料某人 [某事]: vor der Abreise legte sie ihm noch einmal die Blumen/die Pflege der Blumen ans ~ 临行前她再一次请他照料好那些花; jmdm. ans Herz gewachsen sein 是某人的心头肉, 特别受某人的疼爱; etw. auf dem Herzen haben 心里有事, 有心事: na, was hast du denn auf dem ~en? 喂, 你到底有什么心事? jmdm. aus dem Herzen gesprochen sein 说出某人的心里话: was du da sagst, ist mir (ganz) aus dem ~en gesprochen 你所说的, 正是我的心里话; aus seinem Herzen keine Mördergrube machen 襟怀坦白, 直言不讳 (典出《马太福音》第 21 章 13 节); aus tiefstem Herzen [雅] 在心灵深处, 从心底里, 由衷地, 真挚地: etw. aus tiefstem ~en bedauern [verabscheuen] 对某事打心底里感到遗憾 [厌恶]; sich in die Herzen (der Menschen) stehlen [雅] 博得人们的好感 (或同情); jmdn. ins/in sein Herz schließen 疼爱某人; jmdn. ins Herz treffen [口] 刺痛某人的心; dieser Vorwurf traf ihn ins ~ 这一指责刺痛了他的心; mit Herz und Hand [旧] 用真心与行动, 全心全意 (源自德国诗人 Hoffmann von Fallersleben 1839 年的诗作《我的祖国》); mit halbem Herzen [雅] 半心半意地, 不太感兴趣: er gab seine Zustimmung nur mit halbem ~en 他犹犹豫豫地表示同意; es nicht übers Herz bringen, etw. zu tun 不忍心 (或下不了决心) 做某事; sich <Dat> etw. vom Herzen reden [雅] 说出压在自己心头的事: er musste sich einmal seinen Kummer vom\n\n~en reden 他一定得把内心的苦恼说出来；von Herzen gern 非常乐意地；von (ganzem) Herzen 1) 由衷地，衷心地，打心眼里：jmdm. von (ganzem) ~en danken [alles Gute wünschen] 衷心地感谢某人[由衷地祝愿某人一切顺利] 2) 确信无疑：dazu kann ich von ganzem ~en Ja sagen 对此我可以确信无疑地说“是”；sich〈Dat〉etw. zu Herzen nehmen 1) 把某事铭记在心：er nahm sich ihre Worte [Ermahnungen] zu ~en 他把她的话[提醒]铭记在心 2) 把某事放在心上：nimm dir die Sache doch nicht so zu ~en 你不要把这事太放在心上。③ 心肝儿，心尖儿，宝贝（常用作称呼）① ① (某些植物的)核心部分：das ~ des Salats hat die zartesten Blätter 生菜心的叶子最嫩。② (某地区的)中心，中间：im ~en eines Landes [von Europa] liegen/gelegen sein 位于一个国家[欧洲]的中心。③ (某领域的)中心，核心：die Cafeteria bildet das ~ der Grünanlage 自助餐馆成为街心绿地的中心。⑤ 心形物：schokoladene ~en 心形巧克力；ein ~ aus Marzipan 心形杏仁夹心糖果；an einer Kette trug sie ein kleines ~ aus Gold 她在项链上挂了一个金质的心形小坠儿；ein ~ zeichnen/malen 画一颗心；den Teig ausrollen und ~en ausstechen 把面团擀开，然后用模子压制出心形小饼；Tränendes Herz【植】荷包牡丹 ⑥ ①〈常不用冠词，无复数〉(扑克牌的花色之一)红桃：~sticht [ist Trumpf] 红桃大[是王牌]；nach diesem Stich hätte er ~ ziehen/spielen müssen 他吃进这墩牌后该出红桃。②〈复数：Herz〉(作为王牌花色的)红桃：er hat (ein) ~ ohne zwei gespielt 他叫出了红桃缺 2(缺 2 张杰克)(牌戏用语，意为：手中缺梅花 J 和黑桃 J。叫牌时依据的是 J(杰克)的花色顺序：梅花，黑桃，红桃，方块，如：(ein) Pik ohne einen 黑桃缺 1(缺 2 张杰克)，意为：手中缺梅花 J)；dieses ~ wirst du verlieren 你这次打红桃会输。③〈复数：Herz〉红桃(牌)：er hat sein einziges ~ abgeworfen 他把手中唯一的一张红桃扔出去了；er hat noch mindestens drei ~ auf der Hand 他手里至少还有三张红桃。\n\nher·zäh·len V.t.(h.)[口]数,(一个一个地)数出,列举:etw. an den Fingern ~扳着手指头一一列举某事;etw. an den fünf Fingern ~ können某物屈指可数\n\n### Hęrz-ak-ti-on f. 心脏活动\n\nherz-al-ler-liebst Adj. [渐旧] 最心爱的, 最疼爱的, 最亲爱的: ein ~es Kind 最心爱的孩子\n\nH $ \\underset{\\cdot}{e} $rz·al·ler·l $ \\underline{\\text{ie}} $bs·te m./f. -n, -n\n\n〈按形容词变化〉[旧] 最心爱的人, 最疼爱的人, 心上人",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b76a0de2-8995-4ba7-8b3e-8dadf8ede510/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A09%3A27Z%2F-1%2F%2F6c371ead63cc4401ed2121e342ffa57d6308b8d3937ce871c7ec394e92283e99"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b76a0de2-8995-4ba7-8b3e-8dadf8ede510/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A09%3A27Z%2F-1%2F%2F717e4a08b88775339c698fb0e8a7c536b690e5d615eb819a28666986e379b6c4"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b76a0de2-8995-4ba7-8b3e-8dadf8ede510/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A09%3A27Z%2F-1%2F%2F1aa7ff4e3bbc36ec16c35ef663c75dc43cf6366939b1c3c1328fcde6c9246a26"
  ]
}